Search found 2 matches

by uli
Tue Sep 12, 2006 7:21 pm
Forum: FastTrack - Tracking deeply integrated in Eclipse IDE
Topic: FastTrack-0.9.5 destroys my Subversive-1.1 installation
Replies: 7
Views: 10849

Re: FastTrack-0.9.5 destroys my Subversive-1.1 installation

Great, I'll really appreciate it. Unfortunately, I'll be on vacation
starting tomorrow. Please don't feel disappointed when it comes
to a delay on my responses for the next three weeks.

Thanks a lot, Uli.
by uli
Thu Sep 07, 2006 11:35 am
Forum: FastTrack - Tracking deeply integrated in Eclipse IDE
Topic: FastTrack-0.9.5 destroys my Subversive-1.1 installation
Replies: 7
Views: 10849

FastTrack-0.9.5 destroys my Subversive-1.1 installation

After installing FastTrack-0.9.5, Subversive-1.1 is not working any more. You get a NullPointerException when checking out a new project. I sent the error report and got some answers. What I know is: 1. Fasttrack depends on subversive 1.0 2. It doesn't work with subversive 1.1 OK, these are the fact...

Go to advanced search